## eole-limesurvey 2.51.3+1-5

=== Makefile ===
################################
# Makefile pour limesurvey-2.05
################################

SOURCE=limesurvey
VERSION=2.51.3
EOLE_VERSION=2.3
PKGAPPS=web

################################
# Début de zone à ne pas éditer
################################

include eole.mk
include apps.mk

################################
# Fin de zone à ne pas éditer
################################

# Makefile rules dedicated to application
# if exists
ifneq (, $(strip $(wildcard $(SOURCE).mk)))
include $(SOURCE).mk
endif
