=== debian/changelog ===
eole-limesurvey (2.51.3+1-5) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b1fe8b2] Correction pb de génération 2nd admin
  * [13ba3bb] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [70f0ff8] Igor GODI: Update package since “debian/envole/4/2.51.3+1-4”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 15 May 2017 15:49:54 +0200

eole-limesurvey (2.51.3+1-4) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [fa1edd2] correction 2admin
  * [c93ec37] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [560ffe5] Arnaud Fornerot: Update package since “debian/envole/4/2.51.3+1-3”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Mon, 26 Sep 2016 09:31:34 +0200

eole-limesurvey (2.51.3+1-3) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [767d8ed] Correction du pb de certif dans le curl du postservice
  * [1aad928] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [3edb902] Igor GODI: Update package since “debian/envole/4/2.51.3+1-2”

 -- Igor GODI <igor.godi@ac-reims.fr>  Wed, 21 Sep 2016 10:20:40 +0200

eole-limesurvey (2.51.3+1-2) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b85f273] Désactivation du confortupdate pénalisant la première co
  * [394072e] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1606d9c] Igor GODI: Update package since “debian/envole/4/2.51.3+1-1”

 -- Igor GODI <igor.godi@ac-reims.fr>  Tue, 13 Sep 2016 10:48:26 +0200

eole-limesurvey (2.51.3+1-1) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [59120fe] Ajout des sources téléchargées en version 2.51.3
  * [d9a0f73] Merge branch 'upstream' into patch
  * [4bd5bfb] Ajout des modifications ENVOLE suite étude de montée de version
  * [6e6b6e5] Ajout fichier d'analyse de montée de version 2.05 --> 2.51.3
  * [d4de363] Merge branch 'patch' into e4/master
  * [0a64d82] Suppression fichier en trop
  * [6f73b77] Modification des scripts nécessaires à Envole
  * [a01b6e0] Merge branch 'e4/master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [b2f81cc] Igor GODI: Update package since “debian/envole/4/2.05+1-18”

 -- Igor GODI <igor.godi@ac-reims.fr>  Mon, 12 Sep 2016 14:09:38 +0200

eole-limesurvey (2.05+1-18) envole-4-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [bf5cd53] adaptation synchronisation 2.3
  * [c0ab44f] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [522f0ce] Arnaud Fornerot: Update package since “debian/envole/4/2.05+1-17”

 -- Arnaud Fornerot <afornerot@cadoles.com>  Fri, 17 Jun 2016 12:57:32 +0200

eole-limesurvey (2.05+1-17) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [5f94c40] On utilise le chemin absolu en hard
  * [876c200] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [c1c748f] Igor GODI: Update package since “debian/envole/4/2.05+1-16”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 12:14:52 +0200

eole-limesurvey (2.05+1-16) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [3e63c7d] Tremplatisation de la racine ldap
  * [26253eb] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [19850f3] Igor GODI: Update package since “debian/envole/4/2.05+1-15”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:42:28 +0200

eole-limesurvey (2.05+1-15) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [37c94dd] Les invitations globales à l'annuaire (enseignants et élèves) sont centralisées
  * [a34583a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [7a52137] Igor GODI: Update package since “debian/envole/4/2.05+1-14”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:40:20 +0200

eole-limesurvey (2.05+1-14) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [ec0fa07] Manque une variable pour la synchro
  * [f2b9327] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [98f07ea] Igor GODI: Update package since “debian/envole/4/2.05+1-13”

 -- Igor GODI <igor.godi@ac-reims.fr>  Fri, 03 Jun 2016 09:11:06 +0200

eole-limesurvey (2.05+1-13) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [75195fb] Ajout des élèments de configuration pour la synchro avec posh-profil
  * [da84734] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [1110ce7] Igor GODI: Update package since “debian/envole/4/2.05+1-12”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 15:57:35 +0200

eole-limesurvey (2.05+1-12) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [1827219] Erreur sur le nom de fichier
  * [f8bc810] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [2bccecd] Igor GODI: Update package since “debian/envole/4/2.05+1-11”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 13:30:43 +0200

eole-limesurvey (2.05+1-11) envole-4-unstable; urgency=low

  [ Igor GODI ]
  * [b752c5c] Ajout du template ldap pour gérer les invitations
  * [6bc12ff] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [98a4616] Igor GODI: Update package since “debian/envole/4/2.05+1-10”

 -- Igor GODI <igor.godi@ac-reims.fr>  Thu, 02 Jun 2016 11:00:30 +0200

eole-limesurvey (2.05+1-10) envole-4-unstable; urgency=low

  [ Lucas Francavilla ]
  * [0725c64] update 2nd admin
  * [59d143e] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [bfdbfaf] Lucas Francavilla: Update package since “debian/envole/4/2.05+1-9”

 -- Lucas Francavilla <lucas.francavilla@ac-dijon.fr>  Thu, 18 Feb 2016 09:38:47 +0100

eole-limesurvey (2.05+1-9) envole-4-unstable; urgency=low

  [ Mathieu Terroba ]
  * [e340c82] Encore de le sonde
  * [cec5743] Merge branch 'patch'
  * [c80811a] Merge branch 'master' into dist/envole/4/master

  [ EOLE Build Daemon ]
  * [a300c81] Mathieu Terroba: Update package since “debian/envole/4/2.05+1-8”

 -- Mathieu Terroba <mathieu.terroba@ac-poitiers.fr>  Tue, 16 Feb 2016 15:40:49 +0100


