=== debian/control ===
Source: eole-limesurvey
Section: web
Priority: optional
Maintainer: Equipe Envole <eole@ac-dijon.fr>
Build-Depends: debhelper (>= 7.0.50)
Standards-Version: 3.8.4 
Homepage: http://eole.orion.education.fr/diff/
Vcs-Git: http://dev-eole.ac-dijon.fr/git/limesurvey
Vcs-Browser: http://dev-eole.ac-dijon.fr/projects/limesurvey/repository

Package: limesurvey-sso
Architecture: all
Depends: ${misc:Depends}, eole-sso
Replaces: eole-limesurvey (<< 2.05+1-1)
Breaks: eole-limesurvey (<< 2.05+1-1)
Description: Filtre SSO pour limesurvey "EOLE".

Package: eole-limesurvey
Architecture: all
Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), limesurvey-sso(>= 2.05+1-1), eole-client-annuaire
Description: Eolisation de l'application limesurvey.

Package: limesurvey-apps
Architecture: all
Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
Description: Sources pour limesurvey "EOLE".
