## eole-limesurvey 3.26.2+6-5

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,11 @@
 ################################
-# Makefile pour limesurvey-2.05
+# Makefile pour limesurvey
 ################################
 
 SOURCE=limesurvey
-VERSION=2.51.3
-EOLE_VERSION=2.3
+VERSION=3.26.2
+EOLE_VERSION=2.9
+EOLE_RELEASE=2.9.0
 PKGAPPS=web
 
 ################################
