=== debian/changelog ===
eole-limesurvey (3.26.2+6-5) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [078ee68] D’autres dossiers vides devant être créés à l’installation

  [ EOLE Build Daemon ]
  * [99bcc67] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-4”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 06 Nov 2025 08:36:50 +0100

eole-limesurvey (3.26.2+6-4) envole-9-unstable; urgency=low

  [ afornerot ]
  * [c0a24db] change methode for updatedb
  * [7cf082f] Merge branch 'master' into dist/envole/9/master

  [ EOLE Build Daemon ]
  * [d78718f] afornerot: Update package since “debian/envole/3.26.2+6-3”

 -- afornerot <afornerot@cadoles.com>  Wed, 05 Nov 2025 15:42:40 +0100

eole-limesurvey (3.26.2+6-3) envole-9-unstable; urgency=low

  [ Benjamin Bohard ]
  * [7f67ab8] Le dossier vide doit être créé à l’installation

  [ EOLE Build Daemon ]
  * [e4b4c94] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-2”

 -- Benjamin Bohard <bbohard@cadoles.com>  Wed, 05 Nov 2025 12:19:49 +0100

eole-limesurvey (3.26.2+6-2) envole-9-unstable; urgency=low

  [ afornerot ]
  * [99dc229] envole9
  * [2f546c0] Merge branch 'master' into dist/envole/9/master
  * [de2fbc3] evolution DNMA
  * [047a46f] Merge branch 'master' into dist/envole/9/master

  [ Benjamin Bohard ]
  * [71c3bc7] Fichier de configuration écrasé par creole
  * [4d541e4] Fichiers supprimés au reconfigure à ne pas mettre dans le paquet
  * [4c79375] Merge branch 'master' into dist/envole/9/master
  * [b9eab8c] Contraindre la version de envole-dependances pour php-fpm

  [ EOLE Build Daemon ]
  * [6be9078] Benjamin Bohard: Update package since “debian/envole/3.26.2+6-1”

 -- Benjamin Bohard <bbohard@cadoles.com>  Thu, 09 Oct 2025 11:55:57 +0200

eole-limesurvey (3.26.2+6-1) envole-9-unstable; urgency=low

  [ Arnaud Fornerot ]
  * [9a18f84] fichier gbp
  * [83e19d9] normage
  * [511c296] Merge branch 'master' into dist/envole/4/master
  * [5b7b870] dependance 24
  * [d1d6252] paquet sso
  * [95138d3] dépendances
  * [2e7b6eb] dependances
  * [236c649] passage en mode native
  * [bf5cd53] adaptation synchronisation 2.3
  * [c0ab44f] Merge branch 'master' into dist/envole/4/master
  * [70cb28b] passage en envole5
  * [9429e95] Merge branch 'master' into dist/envole/5/master
  * [ca290c2] passage à eoledb
  * [7e6ccc0] Merge branch 'master' into dist/envole/5/master
  * [3ce7224] passage à eoledb
  * [7282bed] eole release
  * [56ddf4b] Merge branch 'master' into dist/envole/5/master
  * [c18218d] erreur de synthaxe fichier control
  * [5897cae] correction 2admin
  * [f77c612] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/limesurvey
  * [40ce8b6] Merge branch 'master' into dist/envole/5/master
  * [61b2ee5] regler les permissions utilisateurs en autocreate autoupdate (ref #20085)
  * [e2cdfe4] Merge branch 'patch'
  * [42dfff2] Merge branch 'master' into dist/envole/5/master
  * [65a3d91] erreur en postservice si curl en https
  * [7180424] Merge branch 'master' of https://dev-eole.ac-dijon.fr/git/limesurvey
  * [17fd95c] Merge branch 'master' into dist/envole/5/master
  * [fd74df5] synchronisation limesurvey pia
  * [0fe1138] Merge branch 'master' into dist/envole/5/master
  * [23b01f6] ajout utilisateur restuser
  * [d323f8f] Merge branch 'master' into dist/envole/5/master
  * [17828f7] ajout de l'option CAS_FOLDER
  * [f8046b5] Merge branch 'patch'
  * [6c2342b] Merge branch 'master' into dist/envole/5/master
  * [4ed3556] deconnection via param service
  * [0c9711d] Merge branch 'patch'
  * [4b2d34b] Merge branch 'master' into dist/envole/5/master
  * [3643e51] prise en compte d'un serveur lemonLDAP
  * [963e8fd] Merge branch 'patch'
  * [6cb2fcc] Merge branch 'master' into dist/envole/5/master
  * [32e866d] ajout des sources upstream 3.7.3
  * [9d5159b] Merge branch 'upstream' into patch
  * [3ee5dc5] patch limesurvey
  * [54de0b3] AuthCAS
  * [5b296e1] Merge branch 'patch'
  * [bc95672] Merge branch 'master' into dist/envole/5/master
  * [cd4384f] make install sur la version 3.7.3
  * [269d62e] ajout param proxy
  * [78699b6] Merge branch 'master' into dist/envole/5/master
  * [3ffeb74] force commit sur repertoire tmp
  * [3c8b0b8] Merge branch 'upstream' into patch
  * [eed0d31] Merge branch 'patch'
  * [d8a5653] Merge branch 'master' into dist/envole/5/master
  * [a8973ba] suppression du gitignore upstream
  * [50b3b1c] Merge branch 'upstream' into patch
  * [c9f0ef7] Merge branch 'patch'
  * [fec34de] Merge branch 'master' into dist/envole/5/master
  * [f4d36e8] bypasser authCAS sur acces en remotecontrol
  * [01476c2] Merge branch 'patch'
  * [918bbd6] Merge branch 'master' into dist/envole/5/master
  * [40085b3] ajout des sources upstream de la v 3.13.1
  * [92d7217] Merge branch 'upstream' into patch
  * [54c3031] Merge branch 'patch'
  * [42f98ba] Merge branch 'master' into dist/envole/5/master
  * [09522ca] application patch
  * [2404f45] Merge branch 'patch'
  * [d753093] passage en 3.13.1
  * [82915e0] Merge branch 'master' into dist/envole/5/master
  * [dd50d35] commit pour monter de release
  * [ed3aa7c] Merge branch 'master' into dist/envole/5/master
  * [3aa91d1] passage à bareos (fixes #24435)
  * [9046f49] Merge branch 'master' into dist/envole/5/master
  * [e573075] correction template
  * [4da06c7] Merge branch 'master' into dist/envole/5/master
  * [5458eaa] ajout source upstream 3.15.5
  * [7bdc726] Merge branch 'upstream' into patch
  * [2b881d0] patch envole
  * [2d1c78f] Merge branch 'patch'
  * [9be5b51] make sur v 3.15.5
  * [ede9775] Merge branch 'master' into dist/envole/5/master
  * [879fb89] preserver les permissions (fixes #26957)
  * [dea42d9] Merge branch 'patch'
  * [637866a] Merge branch 'master' into dist/envole/5/master
  * [a068d34] nommer la session limesurvey
  * [16a2b61] Merge branch 'patch'
  * [c8b37b2] Merge branch 'master' into dist/envole/5/master
  * [106fa72] purge du cache sur postservice (fixes #28550)

