=== debian/control ===
--- 
+++ 
@@ -11,16 +11,14 @@
 Package: limesurvey-sso
 Architecture: all
 Depends: ${misc:Depends}, eole-sso
-Replaces: eole-limesurvey (<< 2.05+1-1)
-Breaks: eole-limesurvey (<< 2.05+1-1)
 Description: Filtre SSO pour limesurvey "EOLE".
 
 Package: eole-limesurvey
 Architecture: all
-Depends: ${misc:Depends}, eole-web (>= 2.4.2~0), limesurvey-sso(>= 2.05+1-1), eole-client-annuaire
+Depends: ${misc:Depends}, eole-envole-dependances, limesurvey-sso
 Description: Eolisation de l'application limesurvey.
 
 Package: limesurvey-apps
 Architecture: all
-Depends: ${misc:Depends}, eole-web-pkg (>= 2.4.2~0), eole-client-annuaire-pkg
+Depends: ${misc:Depends}, envole-dependances-apps (>=1.0+6-1)
 Description: Sources pour limesurvey "EOLE".
